

* {margin: 0;
   padding: 0;
}

body {
	background-image: url(/template/images/body_tile.jpg);
	background-repeat: repeat-y;
	font-size: 12px;
	line-height:16px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#container {
	width: 954px;
	font-size: 12px;
}

#left {
	background-image: url(/template/images/left_bg.jpg);
	float: left;
	height: 434px;
	width: 274px;
	padding-top: 275px;
}

#right {
	background-image: url(/template/images/right_bg.jpg);
	float: left;
	width: 590px;
	padding-top:150px;
	padding-right: 90px;
	background-repeat: no-repeat;
}

#right strong {
	float:right;
	font-weight:normal;
}

#footer {
	background-image: url(/template/images/footer.jpg);
	background-repeat: no-repeat;
	width: 529px;
	padding-top: 50px;
	padding-left: 275px;
	padding-right: 200px;
	clear: both;
	text-align:center;
	line-height:20px;
}

#navcontainer { width: 150px; }

#navcontainer ul
{
margin-left: 55px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
display: block;
padding: 3px;
width: 160px;
}

#navcontainer a:link, #navlist a:visited
{
	color: #74752b;
	text-decoration: none;
	background-image: url(/template/images/bullet.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	padding-bottom: 7px;
	font-weight: bolder;
}

#navcontainer a:hover
{
	color: #75492b;
	background-image: url(/template/images/bullet_hover.png);
	background-repeat: no-repeat;
}

p {padding:5px 0;}
   
p.footer {margin-top: 300px;
           margin-left: 150px;}

h1 {
	text-align: center;
	margin-top: -55px;
	font-family: "Times New Roman", Times, serif;
	color: #808D33;
	font-size: 2em;
}

h2 {
	text-align: center;
	margin-top: 17px;
	margin-bottom: 40px;
	font-family: "Times New Roman", Times, serif;
	color: #9BA46D;
	font-size: 1.2em;
}

h3 {
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	color: #98A549;
	font-size: 16px;
	padding:10px 0;
}

h4 {
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	color: #808D33;
	font-size: 1.5em;
	margin-left: 107px;
	margin-bottom: 30px;
}

blockquote {
	border: 1px dotted #98A549;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
	color: #333;
	font-size:12px;
	
}

#right span a {
	color:#333;
	text-decoration:none;
}

a:link {color: #7C8832}
a:visited {color: #74752B}
a:hover {color: #993300}
a:active {color: #993300}


.left {
	width:45%;
	float:left;
}
.left h3 a{
	text-decoration:none;
}
.left p a{
	text-decoration:none;
	color:#668599;
}
.right {
	width:45%;
	float:right;
}
.right h3 a{
	text-decoration:none;
}
.right p a{
	text-decoration:none;
	color:#668599;
}

#right .page {
	FONT-SIZE: 12px; 
	MARGIN-BOTTOM: 18px; 
	LINE-HEIGHT: 160%; 
	margin-left:6px;
}

#right .page p {
	MARGIN-top: 10px; 
}


#right .page A {
	color:#5b93ef;
	BORDER-RIGHT: #ddd 1px solid; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: #ddd 1px solid; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 3px; 
	MARGIN-LEFT: 2px; 
	BORDER-LEFT: #ddd 1px solid; 
	MARGIN-RIGHT: 2px; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #ddd 1px solid
}

#right .page A:hover {
	BORDER-RIGHT: #0063dc 1px solid; 
	BORDER-TOP: #0063dc 1px solid; 
	BACKGROUND: #005595; 
	BORDER-LEFT: #0063dc 1px solid; 
	COLOR: #ffffff; 
	BORDER-BOTTOM: #0063dc 1px solid;
}

#right .page strong {
	float:left;
}